Bug 247416 - Configuration.po file should be added in the html documentation
Summary: Configuration.po file should be added in the html documentation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide   
(Show other bugs)
Version: 510
Hardware: All
OS: Linux
urgent
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Steve Salevan
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 248622
TreeView+ depends on / blocked
 
Reported: 2007-07-09 07:00 UTC by Chester Cheng
Modified: 2016-06-23 04:45 UTC (History)
2 users (show)

Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 00:35:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Decroux Fabien 2007-07-09 07:00:01 UTC
Hi,

Please correct me if I am wrong but:
The configuration.po file should be added to the html content.

Now we have:
6.6 Channels
6.7 Schedule

We should have:
6.6 Channels
6.7 Configuration
6.8 Schedule

This bug is linked to the but 247415.

Cheers,
Fabien

Comment 1 John Ha 2007-12-20 18:08:43 UTC
Hi Fabien,

The Configuration.xml file was added as part of the update to Satellite 5.1.0.
Here is the latest build:

http://lacrosse.corp.redhat.com/~jha/rhn_510/html/s1-sm-configuration.html

Comment 2 Steve Salevan 2008-02-14 18:01:15 UTC
This is VERIFIED in the English documentation, but as the internationalized
content has not been pushed, I'm moving this back to MODIFIED until we can test
that.

Comment 3 Brandon Perkins 2008-02-15 22:00:22 UTC
ON_QA again, now that we actually have the docs.

Comment 4 Steve Salevan 2008-02-19 20:01:37 UTC
VERIFIED in English docs.

Comment 6 Preethi Thomas 2008-03-19 13:46:13 UTC
release-pending

Comment 7 Brandon Perkins 2008-04-03 00:35:34 UTC
5.1 Sat GA so Docs bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.